Bug 2055160 - psi-plus-1.5.1618 is available
Summary: psi-plus-1.5.1618 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: psi-plus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vitaly Zaitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-16 11:40 UTC by Upstream Release Monitoring
Modified: 2022-04-07 15:26 UTC (History)
4 users (show)

Fixed In Version: psi-plus-1.5.1618-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-07 15:26:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-02-16 11:40:00 UTC
Latest upstream release: 1.5.1601
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 1 Upstream Release Monitoring 2022-02-20 00:57:17 UTC
Latest upstream release: 1.5.1602
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 2 Upstream Release Monitoring 2022-02-21 02:48:37 UTC
Latest upstream release: 1.5.1603
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 3 Upstream Release Monitoring 2022-02-22 07:43:04 UTC
Latest upstream release: 1.5.1604
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 4 Upstream Release Monitoring 2022-02-23 13:07:05 UTC
Latest upstream release: 1.5.1605
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 5 Upstream Release Monitoring 2022-02-24 19:44:52 UTC
Latest upstream release: 1.5.1606
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 6 Upstream Release Monitoring 2022-02-27 01:49:27 UTC
Latest upstream release: 1.5.1606.1
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 7 Upstream Release Monitoring 2022-03-04 23:01:13 UTC
Latest upstream release: 1.5.1609
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 8 Upstream Release Monitoring 2022-03-06 03:23:14 UTC
Latest upstream release: 1.5.1609.1
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 9 Upstream Release Monitoring 2022-03-09 17:12:06 UTC
Latest upstream release: 1.5.1612
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 10 Upstream Release Monitoring 2022-03-14 09:48:50 UTC
Latest upstream release: 1.5.1613
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 11 Upstream Release Monitoring 2022-03-15 15:23:42 UTC
Latest upstream release: 1.5.1615
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 12 Upstream Release Monitoring 2022-03-28 03:17:51 UTC
Latest upstream release: 1.5.1618
Current version/release in rawhide: 1.5.1600-1.fc36
URL: https://psi-plus.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8411/

Comment 13 Fedora Update System 2022-03-30 11:51:20 UTC
FEDORA-2022-de923595a0 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-de923595a0

Comment 14 Fedora Update System 2022-03-31 02:17:46 UTC
FEDORA-2022-de923595a0 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-de923595a0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-de923595a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-04-07 15:26:06 UTC
FEDORA-2022-de923595a0 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.